General:
  DisabledServer: '&cDeze commando kan niet worden uitgevoerd hier.'
  UnableToConnectToServerRedisBungee: '&cJe hebt niet met de server kunnen verbinden.'
Party:
  Error:
    CommandNotFound:
   - '&cDit commando bestaat niet!'
    - '&cDit commando bestaat niet!'
    NoPermission: '&cJij hebt geen toestemming om dit commando te gebruiken!'
  CommandUsage:
    Join: '&8/&5Party join  &8- &7Treed een party binnen'
    Invite: '&8/&5Party invite  &8- &7Nodig iemand uit voor een party'
    List: '&8/&5Party list &8- &7Lijst met spelers in jouw party'
    Chat: '&8/&5Party chat  &8- &7Stuur een bericht naar alle party spelers'
    Leave: '&8/&5Party leave &8- &7Verlaat een party'
    Kick: '&8/&5Party kick  &8- &7Verwijder iemand uit de party'
    Leader: '&8/&5Party leader &5 &8- &7Maak een andere speler de party leider'
  Command:
    General:
      ErrorNoParty: '&5Je moet in een party zitten.'
      ErrorNotPartyLeader: '&cJij bent niet de party leider.'
      ErrorGivenPlayerIsNotInTheParty: '&cDe speler &e[PLAYER] &czit niet in de party.'
      ErrorNoPlayer: '&cJe moet een naam invullen.'
      ErrorPlayerNotOnline: '&cDeze speler is niet online.'
      DissolvedPartyCauseOfNotEnoughPlayers: '&5De party is verwijderd omdat er te weinig spelers zijn.'
      PlayerHasLeftTheParty: '&bDe speler &6[PLAYER] &bis uit de party gegaan.'
      ServerSwitched: '&bDe party is met de server &e[SERVER] &bverbonden.'
    Chat:
      ErrorNoMessage: '&5Je moet een bericht invoeren.'
      Prefix: '&7[&5PartyChat&7] '
      ContentColor: '&7'
      PartyChatOutput: '&e[SENDERNAME]&5:[MESSAGE_CONTENT]'
    Info:
      Empty: leeg
      PlayersCut: '&7, &b'
      Leader: '&3Leider&7: &5[LEADER]'
      Players: '&8Spelers&7: &b'
    Invite:
      GivenPlayerEqualsSender: '&7Je kunt je zelf niet uitnodigen.'
      CanNotInviteThisPlayer: '&cJe kunt deze speler niet uitnodigen.'
      AlreadyInAParty: '&cDeze speler zit al in een party.'
      AlreadyInYourParty: '&cDe speler &e[PLAYER] &cis al uitgenodigd voor de party.'
      MaxPlayersInPartyReached: '&cDe maximale aantal voor een party is [MAXPLAYERSINPARTY].'
      InvitedPlayer: '&6[PLAYER] &bis uitgenodigd voor de party.'
      YouWereInvitedBY: '&5Je bent uitgenodigd voor &6[PLAYER]''s &5party!'
      YouWereInvitedBYJSONMESSAGE: '&5Treed de party binnen met het commando &6/Party &6join &6[PLAYER]&5!'
      YouWereInvitedBYJSONMESSAGEHOVER: '&aKlik hier om de party bij te treden'
      InvitationTimedOutInvited: '&5De uitnodiging van &6[PLAYER]''s &5party is vervallen!'
      InvitationTimedOutLeader: '&5De speler &6[PLAYER] &5heeft de uitnodiging niet geaccepteerd!'
    Join:
      PlayerHasNoParty: '&cDeze speler heeft geen party.'
      AlreadyInAPartyError: '&cJe zit al in een party. Gebruik &6/party leave &com de party te verlaten.'
      PlayerHasJoined: '&bDe speler &6[PLAYER] &bheeft de party bijgetreden.'
      ErrorNoInvitation: '&cJe kunt deze party niet in.'
    Kick:
      KickedPlayerOutOfThePartyOthers:
     - '&bDe speler &6[PLAYER] &bis uit de party getrapt.'
      - '&bDe speler &6[PLAYER] &bis uit de party getrapt door de eigenaar.'
      KickedPlayerOutOfThePartyKickedPlayer: '&bJij bent uit de party getrapt.'
    Leader:
      SenderEqualsGivenPlayer: '&7Je kunt jezelf niet de party leider maken.'
      NewLeaderIs: '&7De nieuwe party leider is &6[NEWLEADER]'
    Leave:
      NewLeaderIs: '&bDe leider heeft de party verlaten. de nieuwe leider is &e[NEWLEADER].'
      YouLeftTheParty:
     - '&bJe hebt de party verlaten.'
  General:
    PartyPrefix: '&7[&5Party&7] '
    HelpBegin: '&8&m-------------------&r&8[&5&lParty&8]&m-------------------'
    HelpEnd: '&8&m---------------------------------------------'
Friends:
  General:
    CommandNotFound:
   - ' &cDit commando bestaat niet.'
    - ' &cSorry, maar de commando waar jij naar zoekt is niet gevonden.'
    NoPermission: ' &cJij hebt geen toestemming om dit commando te gebruiken.'
    PlayerIsOffline: ' &7De speler &e[PLAYER] &7is niet online of zijn vriend.'
    NotAFriendOfOrOffline: ' &7De speler &e[PLAYER] &7is niet online of zijn vriend.'
    NoFriendGiven: ' &7Je moet een vriend invoeren.'
    NoPlayerGiven: ' &7Je moet een speler invoeren.'
    PlayerIsNowOffline: ' &7Jouw vriend &e[PLAYER] &7is nu &coffline&7'
    PlayerIsNowOnline: ' &7Jouw vriend  &e[PLAYER] &7is nu &aonline&7'
    RequestInfoOnJoin: ' &7Jij hebt een vriendschapverzoek(en) van: [FRIENDREQUESTS]'
    DoesNotExist: ' &7De gegeven speler bestaat niet'
    GivenPlayerEqualsSender: ' &7Je kunt niet je zelf toevoegen.'
    Prefix: '&8[&5&lVrienden&8]'
    HelpBegin: '&8&m-------------------&r&8[&5&lVrienden&8]&m-------------------'
    HelpEnd: '&8&m-----------------------------------------------'
    RequestInfoOnJoinColor: '&e'
    RequestInfoOnJoinColorComma: '&7'
  GUI:
    Hide:
      ShowAllPlayers: ' &aJe ziet nu alle spelers.'
      ShowOnlyFriendsAndPeopleFromTheServer: ' &eAlleen vrienden en het server team zie jij nu.'
      ShowOnlyFriends: ' &6Alleen vrienden kun jij zien.'
      ShowOnlyPeopleFromTheServer: ' &5Alleen het server team kun jij zien nu.'
      ShowNobody: ' &cJij kunt geen spelers zien.'
  CommandUsage:
    List: '&8/&5friend list &8- &7Lijst met al jouw vrienden'
    MSG: '&8/&5friend msg [Naam van vriend] [bericht]&r &8- &7Verzend een prevé bericht naar een vriend'
    ADD: '&8/&5friend add [Naam van speler]&r &8- &7Voeg een vriend toe'
    Accept: '&8/&5friend accept [Vaan van speler]&r &8- &7Accepteer een vriendschapverzoek'
    Deny: '&8/&5friend deny [Naam van speler]&r &8- &7Wijs een vriendschapverzoek af'
    Remove: '&8/&5friend &5remove &5[Naam van vriend]&r &8- &7Verwijder een vriend'
    Jump: '&8/&5friend jump [Naam van vriend]&r &8- &7Verbind met de server van je vriend'
    Settings: '&8/&5friend settings &r&8- &7Verander instellingen'
  Command:
    Accept:
      NowFriends: ' &7Jij en &e[PLAYER] &7zijn nu vrienden'
      ErrorNoFriendShipInvitation: ' &7Jij hebt geen vriendschapverzoek van &e[PLAYER]&7 gekregen.'
      ErrorSenderEqualsReceiver: ' &7Je kunt je zelf geen bericht sturen.'
      ErrorAlreadySend: ' &7Jij heb al een vriendschapverzoek verstuurd naar &e[PLAYER]&7'
    Add:
      SenderEqualsReceiver: ' &7Je kunt je zelf geen vriendschapverzoek sturen.'
      FriendRequestFromReceiver: ' &7De speler &e[PLAYER] &7heeft jouw al een vriendschapverzoek gestuurd'
      FriendRequestReceived: ' &7Jij hebt een vriendschapverzoek van &e[PLAYER] &7gekregen.'
      ClickHere: '&aKlik om dit vriendschapverzoek te accepteren'
      SentAFriendRequest: ' &7De speler &e[PLAYER] &7ontvangt het vriendschapverzoek van jouw nu.'
      CanNotSendThisPlayer: ' &7Jij kunt &e[PLAYER] &7geen vriendschapverzoek sturen.'
      HowToAccept: ' &7Accepteer een vriendschapverzoek met &6/friend accept [PLAYER]&7.'
      AlreadyFriends: ' &7Jij en &e[PLAYER] &7zijn nu vrienden.'
    Deny:
      HasDenied: ' &7Jij hebt het vriendschapverzoek van &e[PLAYER]s&7 afgewezen.'
      NoFriendRequest: ' &7Jij hebt geen vriendschapverzoek van &e[PLAYER] &7gekregen.'
    Settings:
      NowYouCanGetInvitedByEveryone: ' &7Nu kun je uitgenodigd worden door &aelke speler.'
      NowYouCanGetInvitedByFriends: ' &7Nu kun je &cAlleen &7door vrienden voor een party worden uitgenodigd.'
      NowYouAreNotGoneReceiveFriendRequests: ' &7Jij zult &cgeen &7vriendschapverzoeken ontvangen.'
      NowYouAreGoneReceiveFriendRequests: ' &7Jij zal &awel &7vriendschapverzoeken kunnen ontvangen.'
      NowYouAreNotGoneReceiveMessages: ' &7Jij zal &cgeen &7berichten meer ontvangen.'
      NowYouWillBeShowAsOnline: ' &7Nu zal jij als &aonline &7worden weergegeven.'
      NowYouWilBeShownAsOffline: ' &7Nu asl jij als &coffline &7worden weergegeven.'
      NowNoMessages: ' &7Jij zal &cgeen &7prevé berichten meer ontvangen.'
      NowMessages: ' &7Jij zal &awel &7privé berichten kunnen ontvangen.'
      NowYourFriendsCanJump: ' &7Jouw vrienden kunnen nu &awel &7met jouw server verbinden.'
      NowYourFriendsCanNotJump: ' &7Jouw vrienden kunnen nu &cniet &7met jouw server verbinden.'
      Introduction: ' &7Dit zijn jouw instellingen:'
      FriendRequestSettingEveryone: '&7Op dit moment kun je vriendschapverzoeken krijgen van &aiedereen&7. Verander dit met &6/friend settings friendrequests&7.'
      FriendRequestSettingNobody: '&7Op dit moment kun je vriendschapverzoeken krijgen van &cniemand&7. Verander dit met &6/friend settings friendrequests&7.'
      PartyInvitedByEveryone: '&7Op dit moment kun je uitgenodigd worden voor een party door &aiedereen&7. Verander dit met &6/friend settings invite&7.'
      PartyInvitedByFriends: '&7Op dit mement kun je uitgenodigd worden voor een party &calleen door &7je vrienden en spelers in de party. Verander dit met &6/friend settings invite&7.'
      CanJump: '&7Op dit moment kunnen vrienden &awel &7met jouw server verbinden. Verander dit met &6/friend settings jump&7.'
      CanNotJump: '&7Op dit moment kunnen vrienden &cniet &7met jouw server verbinden. Verander dit met &6/friend settings jump&7.'
      ShowAsOnline: '&7Op dit moment vord je weergegeven als &aonline&7. Verander dit met &6/friend settings offline&7.'
      ShowAsOffline: '&7Op dit moment word je weergegeven als &coffline&7. Verander dit met &6/friend settings offline&7.'
      ReceivePM: '&7Op dit moment kun jij &awel &7prevé berichten ontvangen. Verander dit met &6/friend settings message&7.'
      DoNotReceivePM: '&7Op dit moment kun jij &cgeen &7prevé berichten ontvangen. Verander dit met &6/friend settings message&7.'
      ChangeThisSettingsHover: '&aKlik om deze instelling te veranderen.'
      NotFound: ' &7De instelling die je hebt ingevoert bestaat of heb je geen rechten voor.'
      SplitLine: '&8&m-----------------------------------------------'
    Jump:
      AlreadyOnTheServer: ' &7Jij bent al op deze server.'
      JoinedTheServer: ' &7Nu ben je op dezelfde server als &e[PLAYER]&7.'
      CanNotJump: ' &7Je kunt niet met de server van deze speler verbinden.'
    List:
      NoFriendsAdded: ' &7Tot nu toe heb jij nog geen vrienden toegevoegd.'
      FriendsList: ' &7Dit zijn jouw vrienden:LINE_BREAK &7- '
      OnlineTitle: ' &a(online)&7, speelt op server: [SERVER_ON]'
      OfflineTitle: ' &c(offline)&7, Voor het laatst gezien: [LAST_ONLINE]'
      TimeColor: '&7'
      OnlineColor: '&a'
      OfflineColor: '&c'
      PlayerSplit: 'LINE_BREAK &7- '
    MSG:
      CanNotWriteToHim: ' &7Je kunt geen berichten sturen naar deze speler.'
      NoOneEverWroteToYou: ' &7No player ever messaged you.'
      PlayerAndMessageMissing: ' &7You need to give a message.'
      PlayerWillReceiveMessageOnJoin: ' &7De speler zal het bericht krijgen zodra hij weer online is'
      SentMessage: ' &e[SENDERNAME] &5-> &e[PLAYER]&7:[CONTENT]'
      ColorOfMessage: ' &7'
    Remove:
      Removed: ' &7Je hebt je vriend &e[PLAYER] &7Verwijderd.'
